[
    {
        "Name": "BPQ_GH_IM_D3_Stablize",
        "Asset": "/Game/BP/Quests/GreatHunts/Ice_Mammoth/GH_IM_D3/BPQ_GH_IM_D3_Stablize.BPQ_GH_IM_D3_Stablize_C",
        "Category": "GreatHunts/Ice_Mammoth/GH_IM_D3"
    }
]